RubyGems Navigation menu

Dependencias inversas para active_merge Latest version of the following gems require active_merge

Total de descargas 29.664

Para esta versión 3.898

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: ~> 2.1

Enlace: